; Default config file
default=yes

[cpc]
cpc=6128
language=uk
crtc=0
scanlines=no
mem=128
; lrom=E:\ROM\Rom CPC 6128 (UK) (Rom A) (1985) (OS v3) [UTILITAIRE] [ROM].ROM
; nrom=0
; urom=E:\ROM\Rom CPC 6128 (F) (Rom B) (1985) (Basic 1.1) [UTILITAIRE] [ROM].ROM
; nrom=7
; urom=E:\ROM\AMSDOS.rom

[interface]
fullscreen=no
winx=100
winy=100
sound=yes
digiblaster=yes
volsound=128
joystick=no
gunstick=no

[files]
filepathSCR=D:\Amstrad\Screenshot\
filepathSNA=D:\Amstrad\SNAP\
dsk0=E:\TOSEC\Chany\Rambo III (1988)(Ocean Software)[cr NPS][t NPS].dsk
; dsk1=
; cdt=
; sna=
; auto=cls:PRINT"CONFIG FILE ACTIVATED":BORDER 6,3:'HELLO CPCEPOWER READY FOR YOU !!!